
package de.ivu.elect.business.personenregister.entity;

import de.ivu.elect.business.exchange.control.WebServiceErreichbarStatus;
import de.ivu.elect.business.exchange.control.WebServiceStatus;

import javax.annotation.Nullable;

public class PersonenregisterErreichbarStatus extends WebServiceErreichbarStatus {

  private static final long serialVersionUID = 1L;

  public PersonenregisterErreichbarStatus(WebServiceStatus status) {
    super(status);
  }

  public PersonenregisterErreichbarStatus(WebServiceStatus status, @Nullable Exception exception) {
    super(status, exception);
  }
}
